Commit de3e9d5a authored by Xavier Guimard's avatar Xavier Guimard

releasing package node-stealthy-require version 1.1.1-3

parent 8eb5df03
node-stealthy-require (1.1.1-3) UNRELEASED; urgency=medium
node-stealthy-require (1.1.1-3) unstable; urgency=medium
* Team upload
* Switch install to pkg-js-tools
-- Xavier Guimard <yadd@debian.org> Thu, 01 Aug 2019 21:29:02 +0200
-- Xavier Guimard <yadd@debian.org> Sat, 03 Aug 2019 15:44:06 +0200
node-stealthy-require (1.1.1-2) unstable; urgency=medium
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment